GET /account/organization/subscription
GET/account/organization/subscription
GET /account/organization/subscription
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
created_at date-time
plan_name stringnullable
status stringnullable
valid_until datenullable
version int32
days_to_period_end int32
features
object[]
nullable
feature stringnullable
limit int64nullable
enabled boolean
{
"created_at": "2024-07-29T15:51:28.071Z",
"plan_name": "string",
"status": "string",
"valid_until": "2024-07-29",
"version": 0,
"days_to_period_end": 0,
"features": [
{
"feature": "string",
"limit": 0,
"enabled": true
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
created_at date-time
plan_name stringnullable
status stringnullable
valid_until datenullable
version int32
days_to_period_end int32
features
object[]
nullable
feature stringnullable
limit int64nullable
enabled boolean
{
"created_at": "2024-07-29T15:51:28.071Z",
"plan_name": "string",
"status": "string",
"valid_until": "2024-07-29",
"version": 0,
"days_to_period_end": 0,
"features": [
{
"feature": "string",
"limit": 0,
"enabled": true
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
created_at date-time
plan_name stringnullable
status stringnullable
valid_until datenullable
version int32
days_to_period_end int32
features
object[]
nullable
feature stringnullable
limit int64nullable
enabled boolean
{
"created_at": "2024-07-29T15:51:28.071Z",
"plan_name": "string",
"status": "string",
"valid_until": "2024-07-29",
"version": 0,
"days_to_period_end": 0,
"features": [
{
"feature": "string",
"limit": 0,
"enabled": true
}
]
}
Loading...